import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FinanceApprovalComponent } from './finance-approval.component';

describe('FinanceApprovalComponent', () => {
  let component: FinanceApprovalComponent;
  let fixture: ComponentFixture<FinanceApprovalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FinanceApprovalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FinanceApprovalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
